nodeparser.h File Reference

Declaration of nodeparser object, which facilitiates searching for nodes in an XML file using a notation similiar to XPath. More...

Go to the source code of this file.

## Data Structures

class | NodeParser

## Detailed Description

Declaration of nodeparser object, which facilitiates searching for nodes in an XML file using a notation similiar to XPath.

Definition in file nodeparser.h.